/* === RESET ======================================= */
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th { font-size: 1em; font-weight: normal; font-style: normal; }
ul, ol { list-style: none; }
fieldset, img { border: none; }
caption, th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }


a:link, 
a:visited, 
a:active { text-decoration: none; }
a:hover { text-decoration: underline; }

strong, b { font-weight: bold; }
em, i { font-style: italic; }
sup { padding-left: 1px; font-size: 10px !important; font-weight: normal !important; vertical-align: baseline; position: relative; bottom: 0.33em; color: #76797c; _position: static !important; }
abbr { border: 0; }

.clear { clear: both; }

.clearfix {
	zoom:1;
}
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0px;
	line-height:0;
	visibility:hidden;
	font-size:0;
}

img { }

/* === TYPE ======================================= */
body { font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, メイリオ, "Lucida Grande", "ＭＳ Ｐゴシック", "Lucida Sans Unicode", Arial, Verdana, sans-serif; }
